Bug 1573400 - [RFE] Document how to export and import templates via the CLI
Summary: [RFE] Document how to export and import templates via the CLI
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 04:46 UTC by Andrew Dahms
Modified: 2019-09-26 17:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-19 13:58:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-05-01 04:46:19 UTC
Red Hat Satellite 6.4 includes several enhancements to templates, including the ability to import and export them via hammer.

The following use cases must be documented -

* Importing a provisioning template
* Exporting a provisioning template

Comment 3 Andrew Dahms 2018-05-15 11:58:06 UTC
Assigning to Melanie for review.

Melanie - this is the first of the Satellite 6.4 RFEs. This one is listed as needing verification, and should be straightforward to document if we can get a build up to see it, but let me know if you have any expectations around user stories or other information that would help you work on this bug.


Note You need to log in before you can comment on or make changes to this bug.